﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\out\CMakeFiles\cea796b520c887e97c243bee42975fb0\INSTALL_force.rule">
      <Filter>CMake Rules</Filter>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="CMake Rules">
      <UniqueIdentifier>{8CA07E5E-4950-3F75-90A9-3C0966408F28}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>
